CREATE TABLE [dbo].[tblPriMsgs](
	[primsg_id] [int] IDENTITY(1,1) NOT NULL,
	[primsg_title] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[primsg_message] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[from_userid] [int] NULL,
	[to_userid] [int] NULL,
	[create_time] [datetime] NULL,
	[sent_time] [datetime] NULL,
	[view_time] [datetime] NULL,
	[action_flag] [nchar](1) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[primsg_read] [nchar](1) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_tblPriMsgs] PRIMARY KEY CLUSTERED 
(
	[primsg_id] ASC
)WITH (PAD_INDEX  = OFF, IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];